RubyGems Navigation menu

kittyverse-graphql 0.0.1

kittyverse-graphql - (lite) web client (helpers) for using CryptoKitties (HTTP JSON) GraphQL APIs

Versionen:

  1. 0.0.1 - April 07, 2021 (8 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

  • hoe ~> 3.22
  • rdoc >= 4.0, < 7
  • Besitzer:

    Pushed by:

    Autoren:

    • Gerald Bauer

    SHA 256-Prüfsumme:

    0c01b07df9e475b99b91f16ae2c157e564dab9d5cf453a3bd1f9059a9f543043

    Downloads insgesamt 1.958

    Für diese Version 1.958

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Public Domain

    Erforderliche Ruby-Version: >= 2.3

    Links: